body {
font-family: Arial;
color: #666;
margin:0;
margin-top:2px;
padding:0;
background:#e1e1e1;
}


#wrapper{
width: 990px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
padding:0px;
background:#fff;
border:0px solid #fff;
}


#maincontainer{
float:left;
width:990px;
background:#fff;
padding:2px;
border:0px solid #fff;
}

#header { 
width:990px;
height: 75px;
padding:0;
margin: 0;
background-image: url("/images/impart_top_banner.jpg");
border-bottom: 0px solid #fff;
}

#logo {
float: left;
width:160px;
}

#topright {
float:right;
width:800px;
}

#quote {
float:right;
height:30px;
padding:10px;
color: #fff;
font-size:24px;
}
#menu {
text-align:right;
clear:both;
}

#flashface { 
width:990px;
height: 350px;
padding:0;
margin: 0;
}

#face {
width:990px;
height: 397px;
background-image: url("/images/front.jpg");
background-repeat: no-repeat;
}

#facecontent {
float:right;
width:300px;
padding:10px 20px;
height: 377px;
}

#ftext {
float:left;
width:500px;
padding:20px;
_padding-top:50px;
padding-right:100px;
}

#ftext p {
font-weight: normal;
color: #000;
font-size:18px;
}

#orange {
float:left;
width: 970px;
height:15px;
background-image: url("/images/bottom_strip2.jpg");
padding:10px;
text-align:left;
border-top: 1px solid #fff;
color: #fff;
clear:both;
font-size: 12px;
}

#orange a{
color: #000;
font-weight: bold;
color: #fff;
}


#wrap {
width:990px;
border-top: 2px solid #000;
}

#content {
float:left;
padding-right:10px;
padding-left:10px;
width: 670px;
padding-bottom:10px;
}

#side {
width:272px;
float:right;
padding-bottom:10px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
background: #ffffff;
}

#sidebox {
background: #d7e1ce;
padding-left:10px;
border: 1px solid #92a680;
}

#sidename {
font-family: arial;
font-size:14px;
color: #fff;
font-weight:normal;
padding:5px;
padding-left:10px;
background-image: url("/images/ipt_101_side.gif");
}

#sidenamered {
font-family: arial;
font-size:14px;
color: #fff;
font-weight:normal;
padding:5px;
padding-left:10px;
background-image: url("/images/ipt_101_footer.gif");
}

#contenttab {
color: #000;
padding:10px;
border: 1px solid #59595b;
background: #ffffff;
}

#contenttab a {
color:#3999d9;
text-decoration:none;
}

#contenttab a:hover {
color:#3999d9;
text-decoration:underline;
}

#sidemenu {
color: #000;
padding:10px;
border: 1px solid #59595b;
background: #e1e1e1;
}

#sidemenured {
color: #000;
padding:10px;
border: 1px solid #ee2e24;
background: #ffffff;
}

#sidemenured ul {
list-style:none;
margin:0;
padding:0;
font-size:11px;
}

#sidemenured li {
font-size:11px;
}

#sidemenured ul ul {
list-style:none;
margin:0;
padding:0;
padding-left:20px;
}

#sidemenu ul {
list-style:none;
margin:0;
padding:0;
font-size:11px;
}

#sidemenu li {
font-size:11px;
}

#sidemenu ul ul {
list-style:none;
margin:0;
padding:0;
padding-left:20px;
}

#sidemenu a {
color:#59595b;
text-decoration:none;
}

#sidemenu a:hover {
color:#59595b;
text-decoration:underline;
}

#sitemap{
width: 978px; /*Width of main container*/
padding:5px;
color:#000000;
font-size: 10px;
font-family: arial;
}

#sitemap a {
color:#59595b;
text-decoration:none;
}

#sitemap a:hover {
color:#59595b;
text-decoration:underline;
}

#bottom{float:left;width:970px;padding-top:10px;background: #e1e1e1;padding:10px;}
#ivtt {
background: #e1e1e1;
clear:both;
margin: 0 auto; /*Center container on page*/

}

#ivtt p {
font-size: 10px;
color: #59595b;
font-weight: bold;
}

#ivtt a {
font-size: 10px;
color: #59595b;
font-weight: bold;
}

#footer {
padding:0px;
width:970px;
height:30px;
background: #e1e1e1;
color: #000;
clear:both;
margin: 0 auto; /*Center container on page*/
border-bottom: 0px solid #aeb0b2;

}

#footer #le {
float:left;
width: 600px;
color: #000;
background: #e1e1e1;

}

#footer #right a {
font-size: 10px;
color: #000;
background: #e1e1e1;
}


#footer #right {
float:right;
width: 250px;
text-align:right;
background: #e1e1e1;
}

#footer #right p {
font-size: 10px;
color:#000;
background: #e1e1e1;
}

#footer #le p {
font-size: 10px;
color:#000;
background: #e1e1e1;}

#crumbs {
font-size:10px;
padding-bottom:10px;
padding-top: 5px;
}

#crumbs a{
color: #666;
}
#nav, #nav ul {
	list-style: none;
	float:right;
	background: #59595b;
	font-weight: bold;
	padding: 0px;
	margin: 0;
	font-size:11px;
	font-family: arial;
}
#nav li {
	float: left;
	margin: 0px;
	font:arial;
padding:0px;
}

#nav li a {
	float:left;
color: #fff;	
text-decoration: none;	
text-align: center;	
border-right: 1px solid #fff;	
padding:5px 15px;
font-size:11px;	
font-weight:bold;	
}
#nav a.long {
	width:100px;
}
#nav a.last {
	width:80px;	
border-right:0px;
}

#nav li ul {
	position: absolute;
	left: -1000px;
	height: auto;
	width: 120px;
	font-weight: normal;
	border: 1px solid #fff;	
margin: 0;
}


#nav li li {	
width:120px;	
font:arial;	
font-size:11px;	
border-top: 1px solid #fff;	
padding: 0;	
margin:0;	
height: auto;
}
#nav li ul a {	
float:left;
padding:0px 10px;	
height: auto;	
font-size:11px;	
padding: 3px;	
font-family: arial;	
text-align: left;	
font-weight:normal;	
border-right: 0px solid #fff;
}

#nav li ul ul {	
margin: -1.75em 0 0 14em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {	
left: -1em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {	
background: #000;
}